<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
      integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"
      crossorigin="anonymous"
    />

    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />

    <link rel="stylesheet" href="style.css" />

    <title>Gosyen</title>
  </head>
  <body>
    <!-- HEADER -->
    <section id="header">
      <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container">
          <a class="navbar-brand bg-light py-2 px-1 font-weight-bold" href="#"
            >GOSYEN</a
          >
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item px-3 dropdown">
                <a
                  class="nav-link dropdown-toggle font-weight-bold"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  POINT OF SALE
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item font-weight-bold" href="#">
                    Fitur POS
                  </a>
                  <a class="dropdown-item font-weight-bold" href="#">
                    Manajemen Inventori
                  </a>
                  <a class="dropdown-item font-weight-bold" href="#">
                    Manajemen Karyawan
                  </a>
                </div>
              </li>

              <li class="nav-item px-3">
                <a class="nav-link font-weight-bold" href="#">HARGA</a>
              </li>

              <li class="nav-item px-3">
                <a class="nav-link font-weight-bold" href="#">BLOG</a>
              </li>

              <li class="nav-item px-3">
                <a class="nav-link font-weight-bold" href="#">HUBUNGI KAMI</a>
              </li>

              <li class="nav-item px-3 dropdown">
                <a
                  class="nav-link dropdown-toggle font-weight-bold"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  ID <img src="./images/id-flag.png" alt="" />
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item font-weight-bold" href="#"
                    >US <img src="./images/us-flag.png" alt=""
                  /></a>
                  <a class="dropdown-item font-weight-bold" href="#"
                    >Fra <img src="./images/fra-flag.png" alt=""
                  /></a>
                </div>
              </li>

              <li class="nav-item px-3">
                <button
                  class="btn btn-otuline-header font-weight-bold rounded-pill"
                >
                  LOGIN
                </button>
                <button class="btn btn-header font-weight-bold rounded-pill">
                  COBA GRATIS
                </button>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </section>

    <!-- BODY -->
    <section class="mt-5 mb-5">
      <div class="container">
        <img
          src="./images/car-dashboard.jpg"
          class="img-fluid"
          alt="Responsive image"
        />
        <p class="mt-3">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis
          necessitatibus, voluptates rem pariatur veritatis adipisci doloribus
          provident quas velit voluptas quia tenetur dicta voluptatibus. Sed
          molestiae, temporibus dignissimos dolores dolor similique? Repellendus
          temporibus officiis incidunt minus recusandae reiciendis porro vitae,
          deleniti quia, iste necessitatibus atque nemo ipsum deserunt sapiente
          perferendis!
        </p>
      </div>
    </section>

    <!-- FOOTER -->
    <section id="footer" class="py-3">
      <div class="container">
        <div class="row">
          <div class="col-6 col-lg-3">
            <h3>Produk</h3>
            <ul class="list-style-none">
              <li class="py-1">
                <a href="#"> Point of Sale </a>
              </li>
              <li class="py-1">
                <a href="#"> Harga </a>
              </li>
              <li class="py-1">
                <a href="#"> Hardware </a>
              </li>
            </ul>
          </div>

          <div class="col-6 col-lg-3">
            <h3>Solusi Bisnis</h3>
            <ul class="list-style-none">
              <li class="py-1">
                <a href="#"> Kedai Kopi / Cafe </a>
              </li>
              <li class="py-1">
                <a href="#"> Kantin </a>
              </li>
              <li class="py-1">
                <a href="#"> Toko Roti / Bakery </a>
              </li>
              <li class="py-1">
                <a href="#"> Toko Retail </a>
              </li>
              <li class="py-1">
                <a href="#"> Restoran </a>
              </li>
            </ul>
          </div>

          <div class="col-6 col-lg-3">
            <h3>Bantuan</h3>
            <ul class="list-style-none">
              <li class="py-1">
                <i class="fa fa-phone" aria-hidden="true"></i>
                +62 12345
              </li>
              <li class="py-1">
                <i class="fa fa-whatsapp" aria-hidden="true"></i>
                +62 12345
              </li>
              <li class="py-1">
                <i class="fa fa-envelope-o" aria-hidden="true"></i>
                @abc
              </li>
            </ul>
          </div>

          <div class="col-6 col-lg-3">
            <h3>Unduh</h3>
            <ul class="list-style-none">
              <li class="mt-3">
                <a href="http://">
                  <img
                    src="./images/google-play-badge.png"
                    alt=""
                    class="width-10-rem"
                  />
                </a>
              </li>
              <li class="mt-2">
                <a href="http://">
                  <img
                    src="./images/appstore-badge.svg"
                    alt=""
                    class="width-10-rem py-2 px-2"
                  />
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
      crossorigin="anonymous"
    ></script>

    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->
  </body>
</html>
